<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<launchHistory>
    <launchGroup id="org.eclipse.debug.ui.launchGroup.debug">
        <mruHistory>
            <launch memento="&lt;?xml version=&quot;1.0&quot; encoding=&quot;UTF-8&quot; standalone=&quot;no&quot;?&gt;&#13;&#10;&lt;launchConfiguration local=&quot;true&quot; path=&quot;GravadorVsam&quot;/&gt;&#13;&#10;"/>
        </mruHistory>
        <favorites/>
    </launchGroup>
    <launchGroup id="org.eclipse.debug.ui.launchGroup.profile">
        <mruHistory/>
        <favorites/>
    </launchGroup>
    <launchGroup id="org.eclipse.eclemma.ui.launchGroup.coverage">
        <mruHistory>
            <launch memento="&lt;?xml version=&quot;1.0&quot; encoding=&quot;UTF-8&quot; standalone=&quot;no&quot;?&gt;&#13;&#10;&lt;launchConfiguration local=&quot;true&quot; path=&quot;GravadorVsam&quot;/&gt;&#13;&#10;"/>
        </mruHistory>
        <favorites/>
    </launchGroup>
    <launchGroup id="org.eclipse.ui.externaltools.launchGroup">
        <mruHistory/>
        <favorites/>
    </launchGroup>
    <launchGroup id="org.eclipse.debug.ui.launchGroup.run">
        <mruHistory>
            <launch memento="&lt;?xml version=&quot;1.0&quot; encoding=&quot;UTF-8&quot; standalone=&quot;no&quot;?&gt;&#13;&#10;&lt;launchConfiguration local=&quot;true&quot; path=&quot;GravadorVsam&quot;/&gt;&#13;&#10;"/>
        </mruHistory>
        <favorites/>
    </launchGroup>
</launchHistory>
